{
  "ConnectionStrings": {
    "Default": "server=gz-cdb-kp7s5i79.sql.tencentcdb.com;port=61691;database=bailun_datacenter;uid=root;password=#7kfnymAM$Y9-Ntf;",
    "ReadOnly": "server=gz-cdbrg-qdyec2j3.sql.tencentcdb.com;port=59667;database=bailun_datacenter;uid=root;password=#7kfnymAM$Y9-Ntf;"
  },
  "PushBuyPlan": "http://api.purchase.bailuntec.com/api/CreatePlanToPurchase",
  "QiNiu": {
    "AccessKey": "QSvtvN4Ons1CiNzaMGqx8XmDaiM1L0ZqSwJ2YoTn",
    "SecretKey": "yagRd-cBOVhkRGGT-o_reMqNVjI8_k7YwoTXkhrm",
    "CdnUrl": "http://imgcache.bailuntec.com"
  },
  "QiYeJiQiRen": "https://qyapi.weixin.qq.com/cgi-bin/webhook/send?key=5fa4c1d5-ce65-4e8a-9ae9-a0d689a13b65",
  "GetSchedulings": "http://oa.bailuntec.com/Api/Cq/GetSchedulings?userID=1922",
  "postaveragesales": "http://doc.bailuntec.com:6032/postaveragesales",
  "BrowseLogSetting": {
    "Url": "http://saas.admin.bailuntec.com/Api/Ssoadmin/operationloginfo/addoperationloginfo",
    "CanLog": "yes"
  },
  "Lms_GetLogistics": "http://lms.bailuntec.com/api/DataInfo/ApiLogistics/GetLogistics",
  "api_plat_category": "http://doc.bailuntec.com:6040/profitplatfee/getplatcategory",
  "api_lms_order_transfer_sku": "http://lms.bailuntec.com/api/order/transfer/list",
  "ApiLogisticsGetFilterLogisticsAssignLine": "http://lms.bailuntec.com/api/Logistics/ApiLogistics/GetFilterLogisticsAssignLine",
  "api_lms_order_transfer_sku_avg": "http://lms.bailuntec.com/api/order/transfer/avglist",
  "api_lms_avg_order_transfer_list": "http://lms.bailuntec.com/api/order/transfer/avgorderlist"
}
